
* { /*Universal Selector (stands for ALL XHTML tags)*/
	/*margin: 0; Removes all default inter-element spacing done with margins*/
	/*padding: 0;*/ /*Removes all default inter-element spacing done with padding*/
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: black;
	padding: 0;
	background-image: url(../images/page_bg.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	margin-top:0px; margin-left:0px; margin-right:0px;
}

p {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right:70px;
	color: black;

}
td, th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: black;
}

a {
	color: blue;
	text-decoration: none;
	
}

a:hover {
	text-decoration: none;
	color: #FF0000;
}

ul {
	list-style: outside;
	list-style-type: disc;
	margin-left: 15pt;
	margin-right:70px;
	color: black;
}

H1 {
	color : #006699;
	font-family : Verdana;
	font-size : 16pt;
	margin-bottom : auto;
	margin-left : auto;
	text-decoration: none; 
	width : auto;
	font-weight : bold;
	text-align : left;
}

H2 {
	color : #006699;
	font-family : Verdana;
	font-size : 14pt;
	margin-left : auto;
	margin-top : auto;
	font-weight : bold;
	margin-bottom : auto;
}

H3 {
	color : #006699;
	font-family : Verdana;
	font-size : 12pt;
	margin-left : auto;
	margin-top : auto;
	font-weight : bold;
	margin-bottom : auto;
}

H4 {
	color : #006699;
	font-family : Verdana;
	font-size : 10pt;
	margin-left : auto;
	margin-top : auto;
	font-weight : bold;
}

H5 {
	color : #006699;
	font-family : Verdana;
	font-size : 10pt;
	margin-top : auto;
	font-weight : bold;
}
H6 {
	color : navy;
	font-family : Verdana;
	font-size : 16pt;
	margin-top : auto;
	font-weight : bold;
	font-style : italic;
}

BLOCKQUOTE {
	margin-left : 30;
}

.image1 {
	border: solid 1px #39F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align: center;
	color: #39F;
	float: left;
	margin: 5px 5px;
	padding: 5px 5px;
	position: relative;
}

.image2 {
/*	border: solid 1px #39F;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align: center;
	color: #39F;
	float: right;
	margin: 5px 5px;
	padding: 5px 5px;
	position: relative;
}

#imageL {
	border: solid 1px #39F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align: center;
	color: #39F;
	float: left;
	margin: 5px 5px;
	padding: 5px 5px;
	position: relative;
}